Вышло обновление Mani Admin Plugin 1.2.22.8

Тема в разделе "Новости", создана пользователем Andrey, 24 окт 2011.

Статус темы:
Закрыта.
  1. Andrey

    Andrey Администратор

    Сообщения:
    3.234
    Симпатии:
    3.507
    Обновление Mani Admin Plugin 1.2.22.8
    [​IMG]

    Вышло обновление для стабильной версии Mani-Admin-Plugin 1.2.22.8.
    Рекомендуем обновить установленный Mani Admin Plugin до последней версии, чтобы избежать проблем связанных с недавними обновлениями движка Source.

    Для обновления 1.2.22.7:
    Это обновление не исправляет всех проблем которые были после обновления от 15 октября, но должно вернуть полную работоспособность плагина, как до обновления. Работа над другими ошибками, которые все еще присутствуют, будет продолжена. Это окончательное обновление, которое исправляет проблемы с ограничением оружия.
    В обновлении 1.2.22.8 исправлена проблема с неработающими скинами.

    Если вы используете SourceMM, вы должны иметь по крайней мере версию 1.8.7 для запуска Mani Admin Plugin 1.2.22.8. (не обязательно для версии VSP).

    Скачать Mani-Admin-Plugin 1.2.22.8:
    Полная версия (требуется для новой установки/полной переустановки)

    Пакет обновления (требуется для обновления с наиболее поздних версий Mani Admin Plugin до текущей)

    Если вы все равно имеете проблемы с последней версией Mani Admin плагина, пожалуйста, используйте официальный форум чтобы сообщить разработчикам об ошибках.

    Источник: mani-admin-plugin.com
     
Статус темы:
Закрыта.